

#introduction {font-family: 'Manier-Regular'; }
#introduction h1 {font-size: 40px; color: #fff; text-align: center;  letter-spacing: 5px;}
#introduction p {font-size: 16px;  color: #fff; }

#introduction { position: relative;  z-index: 5;}
#introduction .bg { overflow: hidden; margin-bottom: 30px; position: absolute; width: 100%; bottom: 30px; height: 100%; }
#introduction .bg:before {background: url(../img/banner/banner.jpg) center no-repeat; content: '';  background-size: cover; width: 100%; height: 100%; position: absolute;}
#introduction h1 {position: absolute;  transform: translate(-50%, -50%); left: 50%;  top: 50%;}
#introduction p {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction .vl {border-left: 1px solid #A8862B; height: 70px; position: absolute;  transform: translate(-50%, 50%); left: 50%; bottom: 2%;}
#introduction .scale-up-ver-top {
	-webkit-animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
	        animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
}


#introduction-restaurant {font-family: 'Manier-Regular'; }
#introduction-restaurant h1 {font-size: 40px; color: #fff; text-align: center;  letter-spacing: 5px;}
#introduction-restaurant p {font-size: 16px;  color: #fff; }
#introduction-restaurant {font-family: 'Manier-Regular'; }
#introduction-restaurant p.header-detail {font-size: 30px;  color: #fff; letter-spacing: 5px; line-height: 45px;}
#introduction-restaurant img {width: 35px; height: auto;}
#introduction-restaurant { position: relative;  z-index: 5;}
#introduction-restaurant .bg { overflow: hidden; margin-bottom: 30px; position: absolute; width: 100%; bottom: 30px; height: 100%; }
#introduction-restaurant  .bg:before {background: url(../img/restaurant/banner.jpg) center no-repeat; content: '';  background-size: cover; width: 100%; height: 100%; position: absolute;}
#introduction-restaurant h1 {position: absolute;  transform: translate(-50%, -50%); left: 50%;  top: 50%;}
#introduction-restaurant p {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction-restaurant span {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction-restaurant .vl {border-left: 1px solid #A8862B; height: 70px; position: absolute;  transform: translate(-50%, 50%); left: 50%; bottom: 2%;}
#introduction-restaurant .scale-up-ver-top {
	-webkit-animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
	        animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
}


#introduction-private {font-family: 'Manier-Regular'; }
#introduction-private h1 {font-size: 40px; color: #fff; text-align: center;  letter-spacing: 5px;}
#introduction-private p {font-size: 16px;  color: #fff; }
#introduction-private  {font-family: 'Manier-Regular'; }
#introduction-private ul {font-size: 30px;  color: #fff; letter-spacing: 5px; line-height: 45px;}
#introduction-private img {width: 35px; height: auto;}
#introduction-private { position: relative;  z-index: 5;}
#introduction-private .bg { overflow: hidden; margin-bottom: 30px; position: absolute; width: 100%; bottom: 30px; height: 100%; }
#introduction-private .bg:before {background: url(../img/private/banner.jpg) center no-repeat; content: '';  background-size: cover; width: 100%; height: 100%; position: absolute;}
#introduction-private h1 {position: absolute;  transform: translate(-50%, -50%); left: 50%;  top: 50%;}
#introduction-private ul {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction-private p {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction-private span {position: absolute;  transform: translate(-50%, -50%); left: 50%; bottom: 13%; letter-spacing: .10em;}
#introduction-private .vl {border-left: 1px solid #A8862B; height: 70px; position: absolute;  transform: translate(-50%, 50%); left: 50%; bottom: 2%;}
#introduction-private .scale-up-ver-top {
	-webkit-animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
	        animation: scale-up-ver-top 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
}






/* pop-up model */
#vdo img {width: 100%; height: auto; margin: auto;}
#vdo .modal-content {background:  #fff; border: none; border-radius: 0; }
#vdo .modal-header {border-bottom: none; padding: 0 10px; }
#vdo .close {font-size: 40px; color:#A8862B; text-shadow: none;  text-align: right; padding: 0 10px; outline: none; }
#vdo .close a {outline: none }
#vdocover {display:none}